@import url('https://fonts.googleapis.com/css?family=Cairo:300,400,700,900&display=swap&subset=arabic');

body {
    font-family: 'Cairo', sans-serif;
}

h1, h2, h3, h4, h5, h6,
.h1, .h2, .h3, .h4, .h5, .h6 {
    font-family: 'Cairo', sans-serif;
}

.tooltip, .popover {
    font-family: 'Cairo', sans-serif;
}

